
/* -------INDEX--------------- */
body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}

.NAV a{
    text-decoration: none;
}
.w3-bar .w3-button {
  padding: 20px;
}

.lang, .lang-nav{
    font-size: 12px;
    text-decoration: none;
}
.nav-call{
   font-size:18px;
}
.text{
    font-family: verdana, sans-serif;
    font-weight: 400;
    margin-left: 5px;
}
#showcase{
    padding-top:60px;
}

#showcase div{
    font-size: 36px;
    font-weight: 700;
    color:white;
    overflow: hidden;
    white-space: nowrap;
}

.INTRO{
    padding:50px 80px;
    
}

.INTRO hr{
    width: 80%;
    margin: auto;
    border-width: 1px;
    border-color:green;
        
}

.INTRO p{
    font-size: 20px;
    font-weight: normal;
    padding: 30px 0px 30px 0px;
}

.section1{
    background: url('../img/Bk1.jpg') no-repeat;
    background-position: center;
    background-size: cover;
}

.FOOTER{
    padding: 70px 50px;
}

.FOOTER h6 {
    font-family: calibri;
    font-size: 18px;
    font-weight: bold;
}

.FOOTER p {
    font-family: calibri;
    font-size: 16px;
}

.FOOTER a:link a:visited a:active {
    color:white;
}

.FOOTER a:hover{
    color:white;
    text-decoration:underline;
}

@media only screen and (max-width: 870px){
    #showcase div{ font-size: 24px;}
}

@media only screen and (max-width: 745px){
    #showcase div{font-size: 18px;}
}
/* ---------PRODUCT--------------*/

.NAV .active-nav{
    font-weight: bold;
    cursor: default;
}
#pro-section1{
    background: url('../img/Bk1.jpg') no-repeat;
    background-position: center;
    background-size: cover;
    padding: 100px 0px 10px 0px;
}

#pro-section1 h1{
    font-family: verdana;
    font-weight: bold;
}

#pro-section2{
    padding: 50px;
}

/*------------CONTACT--------------*/

.contact-banner{
    padding-top:60px;
    height: 200px;
}

.contact-main {
    padding: 50px 50px 50px 50px;
    
}

.contact-main p, h4{
    font-family: verdana;
    font-size:15px;
    color:#393333;
}

#contact-form{
    background: url('../img/form-bkg.jpg') no-repeat;
    background-position: center;
    background-size: cover;
    padding: 10px;
    color:#393333;
}

/*------------ABOUT--------------*/

.about-main{
    padding:50px;
    font-size:16px;
}